.cstm-wrapper{
  max-width: 1200px;
  margin: 0 auto;
}
.main-user-question-panel{
  padding:0 0 20px;
}
/*
form#user-questions-form {
    background: #f2f6f7;
    max-width: 600px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border-radius: 10px;
    box-sizing: border-box;
}
*/
.pretty.p-switch.p-fill input:checked~.state:before {
    border-color: #6ea6ab;
    background-color: #0ebbc1!important;
}

h2.question-main-title.withArrow {
  padding-left: 30px;
padding-right: 30px;
}

.makelabel {
padding-top: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #bdbdbd!IMPORTANT;  padding-left: 20px;
}
span.labelmake {
font-size: 15px;
color: #505050;
}
.makelabel .pretty {
float: right;
font-size: initial;
}
.pretty.p-switch.p-fill {
 top: 5px;
}
h3.makemodelwhite {
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 30px;
}

.question-2.questions-dv {
    animation: 0.3s ease-out 0s 1 slideInFromBottom;
}
.question-2.questions-dv.hide {
    animation: 0.3s ease-out 0s 1 slideOutUP;
}
.question-1.questions-dv {
    animation: 0.3s ease-out 0s 1 slideInFromBottom;
}
.question-1.questions-dv.hide {
    animation: 0.3s ease-out 0s 1 slideOutUP;
}
.question-5.questions-dv {
    animation: 0.3s ease-out 0s 1 slideInFromBottom;
}
.question-5.questions-dv.hide {
    animation: 0.3s ease-out 0s 1 slideOutUP;
}
.question-3.questions-dv {
    animation: 0.3s ease-out 0s 1 slideInFromBottom;
}
.question-3.questions-dv.hide {
    animation: 0.3s ease-out 0s 1 slideOutUP;
}
.must-haves-form .owl-item {
    margin-left: 5px;
    margin-right: 5px !IMPORTANT;
}
.carimage {
    background: url(https://recommendr.co.nz/wp-content/uploads/2018/09/Cars_transparent.png);
    width: 280px !important;
    height: 100px;
    background-size: contain;
    background-position: 0% 50%;
    background-repeat: no-repeat;
}

.main-user-question-panel h2 {
    overflow: hidden;
    white-space: nowrap;
    margin: 0 auto;
    font-size: 26px;
    color: #333;
    font-weight: normal;



    text-align: left;
    margin-left: inherit;
   /*
    border-right: .15em solid #505050;
    animation: typing 3.5s steps(40, end), blink-caret .75s step-end infinite;
    margin-bottom: 20px;
    */
    animation: none;
    border:0;
}



/*button.btn-submit-questions:after,button.btn-next-question:after,button.btn-next-bodytype-question:after {
    content: '\f105';
    font-family: "fontawesome";
    font-size: 20px;
}*/

.main-user-question-panel form{}
.main-user-question-panel .wrap{}
.main-user-question-panel .wrap input {}
.main-user-question-panel .wrap input[type="checkbox"], .main-user-question-panel .wrap input[type="radio"] {
    outline: none !important;
    height: 0px;
        border: none !important;
      -webkit-appearance: none !important;

}
form#user-questions-form label {

    color: #505050;
    margin-left: 10px;
}
h1.main-heading {
    font-size: 14px;
    text-transform: none;
    font-weight: 400;
    margin-bottom: 10px;
}
h1.main-heading:before {
    content: '\f105';
    font-family: "fontawesome";
    font-size: 20px;
    margin-right: 5px;
    color: #22a1a5;
    position: relative;
    top: 1px;
}
.main-user-question-panel .wrap span{}
.main-user-question-panel button.btn-submit-questions,.main-user-question-panel button.btn-next-question,
.main-user-question-panel button.btn-next-bodytype-question {
    background: #03bbbf !important;
    margin-top: 20px;
    padding: 5px 20px;
    cursor: pointer;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
}
.main-live-panel .up-loading,
.loader .up-loading,
.ajax-loader {
    /*background: url(img/up-loading.svg) no-repeat;*/
    background-size: 100px;
    padding: 26px 50px;
    margin-top: 20px;
    display: block;
    max-width: 600px;
    width: 90%;
    margin-left: auto ;
    margin-right: auto;
    box-sizing: border-box;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
}

.main-user-question-panel .wrap input[type="checkbox"] {
    -webkit-appearance: none !important;
    border-radius: 0 !important;
}
.main-user-question-panel .wrap input[type="checkbox"]:before {
    width: 18px;
    height: 18px;
    border-radius: 15px;
    top: 5px;
    left: 0px;
    position: relative;
    background-color: #ffffff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid #505050;
}
.main-user-question-panel .wrap input[type="radio"]:before {
    width: 18px;
    height: 18px;
    border-radius: 15px;
    top: 5px;
    left: 0px;
    position: relative;
    background-color: #ffffff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid #505050;
}

.main-user-question-panel .wrap input[type="checkbox"]:checked:after {
    width: 12px;
    height: 12px;
    border-radius: 20px;
    top: -15px;
    left: 3px;
    position: relative;
    background-color: #00b9bf;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid #00b9bf;
    display: block;
}
#suggestbox form#user-questions-form {
    width: 100%;
}
.main-user-question-panel .wrap input[type="radio"]:checked:after {
    width: 12px;
    height: 12px;
    border-radius: 20px;
    top: -15px;
    left: 3px;
    position: relative;
    background-color: #00b9bf;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid #00b9bf;
    display: block;
}
p.ideasbox:before {
    content: '\f0eb';
    font-family: 'fontawesome';
    margin-right: 4px;
    color: #02bbbf;
}
#suggestbox,.executive-box{
    position: relative;
    left: -600px;
    height: 0px;
    transition:height 0.5s ease-out;
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 1s;
}

@-webkit-keyframes slide {
    100% { left: 0; }
     0% { height: 0; }
     100% { height: auto; }
}

@keyframes slide {
    100% { left: 0; }
      100% { height: auto; }
}
.wrap {
  animation: fadein 400ms;
  animation-delay: .3s;
  -moz-animation: fadein 400ms; /* Firefox */
  -moz-animation-delay:.3s;
  -webkit-animation: fadein 400ms; /* Safari and Chrome */
  -webkit-animation-delay:.3s;
  -o-animation: fadein 3200ms; /* Opera */
  opacity: 0;
  animation-fill-mode: forwards;
}
.blog_holder.blog_large_image:not(.favorite_vehicles) {
animation: fadein 400ms;
  animation-delay: .3s;
  -moz-animation: fadein 400ms; /* Firefox */
  -moz-animation-delay:.3s;
  -webkit-animation: fadein 400ms; /* Safari and Chrome */
  -webkit-animation-delay:.3s;
  -o-animation: fadein 3200ms; /* Opera */
  opacity: 0;
  animation-fill-mode: forwards;

}
@keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: #505050 }
}

.main-live-panel .user-questions-panel .sliderone.desktop input#amount, .main-live-panel .user-questions-panel .sliderone.desktop input#amount2 {
    background: none;
    color: #545454 !important;
    text-align: center;
    width: 20%;
    position: relative;
    top: -7px;
    box-sizing: border-box;
}
.main-live-panel .user-questions-panel div#slider-range {
    margin-top: 0px;
    background: #fff !important;
    border: none !important;
}
.main-live-panel .user-questions-panel div#slider-range .ui-widget-header {
  border: none !important;
  background: #03bbbf !important;
  color: #333333 !important;
}
.main-live-panel .user-questions-panel div#slider-range .ui-slider-handle.ui-corner-all {
  border-radius: 20px !important;
}
.main-live-panel .user-questions-panel div#slider-range .ui-slider-handle.ui-state-default {
  border: 1px solid #cbd0d0 !important;
    background: #ffffff !important;
    background-image: initial !important;
    background-position-x: initial !important;
    background-position-y: initial !important;
    background-size: initial !important;
    background-repeat-x: initial !important;
    background-repeat-y: initial !important;
    background-attachment: initial !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-color: rgb(255, 255, 255) !important;
    font-weight: normal;
    color: #454545 !important;
    outline: none !important;
}
.page-template-questions-page .mobile_menu_button {
    display: none;
}
.main-live-panel .user-questions-panel .sliderone {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
a.action-btn.favorite {
    display: inline-block;
    z-index: 99;
    background: url(https://recommendr.co.nz/wp-content/uploads/2018/09/thumbup.png);
    padding: 9px;
    position: relative;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background-size: cover;
    background-repeat: no-repeat;
}

a.action-btn.dont-show {
    display: inline-block;
    z-index: 99;
    background: url(https://recommendr.co.nz/wp-content/uploads/2018/09/thumbdonw.png);
    padding: 9px;
    position: relative;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background-size: cover;
    background-repeat: no-repeat;
}


.inactivebutton {opacity:0.3;}
.body-overlay {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0px;
  background: rgba(255, 255, 255, 0.85);
  z-index: 9999;
  width: 100%;
  height: 100%;
}
.body-overlay-2 {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0px;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 9999;
    width: 100%;
    height: 100%;
    background-image: url(img/body-loader.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 140px;
}
.favorite-icon {
  margin: 0;
  text-align: center;
  display: flex;
  width: 40px;
  height: 40px;
  position: absolute;
  top: inherit;
  z-index: 999;
  align-items: center;
  padding: 0 6px;
  font-size: 25px;
  bottom: 0;
  right: 0;
  color: #ccc;
}
.favorite-icon.red {
    color: red;
}

div.inline-wrap {
  display: inline-block;
}
button.btn-body-type {
  min-width: 100px;
  text-align: center;
  margin: 5px 0;
  padding: 5px 20px;
  cursor: pointer;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-size: 15px;
}
button.btn-body-type.active {
  background: #03bbbf;
}
.blog_holder.blog_large_image.all_vehicles_slider.owl-carousel.owl-theme.owl-loaded {
    margin-bottom: 50px;
}


.all_vehicles_slider .live-but img{width: inherit;margin:0 15px;    display: inline-block;}
.all_vehicles_slider .owl-prev { position: absolute; top: 25%; left: 0; }
.all_vehicles_slider .owl-next { position: absolute; top: 25%; right: 0; }
.margin-bottom-none { margin-bottom: 0 !important; }
.btn-next-margin { margin: 0 10px !important; }
.vehicle-post-dv.vehicle-slider-dv { width: 100%; }
.like_dislike_btns {
    position: absolute;
    left: 0;
    right: 0;

    align-items: center;
}



.page-template-questions-page .all_vehicles_slider .owl-item .item {
    height: 280px !important;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #a2a2a2;
    box-sizing: border-box !important;
    width: 100%;
}
.glyphicon-heart:before {
    /*content: " ";*/
    height: 40px !IMPORTANT;
    width: 40px !important;
/*    background: url(https://recommendr.co.nz/wp-content/uploads/2018/09/thumbup_like.png);
    background-size: cover;
    background-position: 50%;*/
    min-width: 50px;
    position: absolute;
    left: 0px;
    top: 0px;
}
.live-but img {
    width: 100%;
    height: auto;
}

.live-but {
    width: 40px;
    height: 40px;
    position: absolute;
    z-index: 999;
z-index: 2;
}
.blog_holder.blog_large_image.all_vehicles i.favorite-icon.glyphicon.glyphicon-heart,.favorite_vehicles i.favorite-icon.glyphicon.glyphicon-heart{
    height: 30px;
    width: 30px;
    position: absolute;
    top: 0;
}
.vehicle-post-dv.vehicle-slider-dv i.favorite-icon.glyphicon.glyphicon-heart {
    position: absolute;
    top: 0;
    right: 0;
}
.fixed-bottom-nav .buttons .single-button img {
    align-self: center;
    display: block;
    height: 35px;
    margin-bottom: 5px;
    width: auto !important;
}

.fixed-bottom-nav .buttons .single-button .text {
    position: relative;
    bottom: 0px;
    color: #505050;
    font-weight: 600;
    font-family: 'helvetica';
    font-size: 13px;
}
.blog_holder.blog_large_image.all_vehicles_slider.owl-carousel.owl-theme.owl-loaded .owl-prev, .blog_holder.blog_large_image.all_vehicles_slider.owl-carousel.owl-theme.owl-loaded .owl-next {
    display: none !important;
}


.blog_holder.blog_large_image.all_vehicles .glyphicon-heart:before,.favorite_vehicles .glyphicon-heart:before {
/*    content: " ";*/
    height: 30px !IMPORTANT;
    width: 30px !important;
/*    background: url(https://recommendr.co.nz/wp-content/uploads/2018/09/thumbup_like.png);
    background-size: cover;
    background-position: 50%;*/
    min-width: 0px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.like_dislike_btns ul{width: 100%;}
.like_dislike_btns ul li {
    display: inline-block;
    z-index: 99;
    background: none;
    padding: 9px;
    position: relative;
    border-radius: 50%;
    width: auto;
    height: auto;
}
.like_dislike_btns ul li a{color: #fff;font-size: 25px;text-decoration: none;}
.like_dislike_btns ul li a i{}
.all_vehicles_slider_main_panel {
    background-color: #11bdc1;
    padding: 20px 20px 50px;
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/Whit-Bar.png);
    background-position: 50% 55.5%;
    background-size: 30px;
    background-repeat: no-repeat;
}
.all_vehicles_slider_main_panel .owl-prev, .all_vehicles_slider_main_panel .owl-next {
    display: none;
}
h2.whiteh {
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
    font-size: 30px;
      font-family: helvetica;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
header.page_header.transparent.scrolled_not_transparent.fixed {
    transition: max-height 0.3s ease-out;
    max-height: 100px;
}
header.page_header.transparent.scrolled_not_transparent.fixed.shrinkme {
    max-height: 0;
}
.login h3 {
    color: #fff;
    padding-top: 3rem;
    margin-top: 2rem;
    font-weight: 400 !important;
}
button.goto-questions {
    font-weight: 700 !important;
    font-size: 17px !important;
    font-family: helvetica !important;
}
span.featslid {
    border: 1px solid;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
    border: .5px solid #ddd;
    color: #333333;
}
p.logintexttwo {
    font-size: 18px;
    margin: 20px 0 0;
}
.all_vehicles_slider_main_panel {
    animation: fadein 400ms;
    animation-delay: .3s;
    -moz-animation: fadein 400ms;
    -moz-animation-delay: .3s;
    -webkit-animation: fadein 400ms;
    -webkit-animation-delay: .3s;
    -o-animation: fadein 3200ms;
    opacity: 0;
    animation-fill-mode: forwards;
}
form.must-haves-form {
    animation: fadein 400ms;
    animation-delay: .3s;
    -moz-animation: fadein 400ms;
    -moz-animation-delay: .3s;
    -webkit-animation: fadein 400ms;
    -webkit-animation-delay: .3s;
    -o-animation: fadein 3200ms;
    opacity: 0;
    animation-fill-mode: forwards;
}
.tap-imp-main-panel {
    text-align: center;
    padding: 20px 0px;
    border-radius: 5px;
    background: #fff;
    -webkit-box-shadow: -12px 10px 5px -5px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: -12px 10px 5px -5px rgba(0, 0, 0, 0.16);
}


.blog_holder.blog_large_image.all_vehicles_slider.owl-carousel.owl-theme.owl-loaded {
    -webkit-box-shadow: -12px 10px 5px -5px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: -12px 10px 5px -5px rgba(0, 0, 0, 0.16);
}
.tap-imp-main-panel h4 {
    font-size: 19px;
    letter-spacing: inherit;
    margin: 10px 0 25px;
    width: 100% !IMPORTANT;
    font-family: 'helvetica';
    font-weight: 500;
    text-transform: none !IMPORTANT;
}
.vehicle-slider-dv h4 {
    font-size: 22px;
    font-weight: 300;
    text-transform: none;
    letter-spacing: normal;
}
form.must-haves-form .owl-carousel .owl-item {
    width: 115px !IMPORTANT;
}
.tap-imp-main-panel .item{}
.tap-imp-main-panel .item span {
    height: 150px;
    align-items: center;
    font-size: 17px;
    border: 1px solid #ddd;
    border-radius: 10px;
    display: table-cell;
    width: 115px;
    color: #333333;
    font-weight: 400;
    padding: 40px 20px;
    vertical-align: middle;
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: 50% 15%;
    padding-top: 60px !important;
}



.tap-imp-main-panel .item.apple_car_play .must-have-item {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/Carplay.png);
}

.tap-imp-main-panel .item.apple_car_play .must-have-item.checked {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/Carplay_highlight.png);
 background-size: 50px;
    background-repeat: no-repeat;
    background-position: 50% 15%;
    padding-top: 60px !important;
}



.tap-imp-main-panel .hybrid_electric .must-have-item {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/Elec.png);
}

.tap-imp-main-panel .hybrid_electric  .must-have-item.checked {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/Elec_highlight.png);
 background-size: 50px;
    background-repeat: no-repeat;
    background-position: 50% 15%;
    padding-top: 60px !important;
}


.tap-imp-main-panel .bluetooth_audio .must-have-item {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/Bluetooth.png);
}
.tap-imp-main-panel .bluetooth_audio .must-have-item.checked {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/Bluetooth_highlight.png)!important;
 background-size: 50px;
    background-repeat: no-repeat;
    background-position: 50% 15%;
    padding-top: 60px !important;
}


.tap-imp-main-panel .petrol .must-have-item {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/petrol.png);
}
.tap-imp-main-panel .petrol .must-have-item.checked {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/petrol_highlight.png) !important;
 background-size: 50px !important;;
    background-repeat: no-repeat !important;;
    background-position: 50% 15% !important;
    padding-top: 60px !important;
}


.tap-imp-main-panel .nav_system .must-have-item {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/Nav.png);
}
.tap-imp-main-panel .nav_system .must-have-item.checked {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/Nav_highlight.png);
 background-size: 50px;
    background-repeat: no-repeat;
    background-position: 50% 15%;
    padding-top: 60px !important;
}


.tap-imp-main-panel .parking_camera_assist .must-have-item {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/parking.png);
}
.tap-imp-main-panel .parking_camera_assist .must-have-item.checked {
    background-image: url(https://recommendr.co.nz/wp-content/uploads/2018/09/parking_highlight2.png);
 background-size: 50px;
    background-repeat: no-repeat;
    background-position: 50% 15%;
    padding-top: 60px !important;
}







button.btn.btn-primary-outline.btn-save-must-haves {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 10px;
    background: rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 20px;
}



.tap-imp-main-panel .item span.checked { background-color: #333333 ;color: #fff; }
.tap-imp-main-panel .owl-controls{display: none;}
.tap-imp-main-panel .owl-item{}
.tap-imp-main-panel .owl-item:before{content: "";background: url(img/point-vehicel.jpg)no-repeat;}
.like_dislike_btns {
    position: absolute;
    left: 0;
    right: 0;
    align-items: center;
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    top: auto;
}
.all_vehicles_slider .owl-prev{
  margin-left: 15px;
}
.all_vehicles_slider .owl-next{
  margin-right: 15px;
}

.exit_popup{
    overflow: hidden;
    background: #fff;
    max-width: 1000px;
    margin: 0 auto;
    width: inherit;
}
.exit_popup .v_middle{
    display: flex;
    align-items: center;
}
.exit_popup .poup_content{}
.exit_popup .poup_content h3{
    margin: 0 0 10px 0;
    font-size: 32px;
}
.exit_popup .poup_content h2{
    margin: 0 0 10px 0;
    color: #1ebdc1;
    font-size: 45px;
}
.exit_popup .poup_content > span {
    color: #000;
    background: url(img/exit_popu_arrow.jpg)no-repeat;
    font-size: 18px;
    padding-left: 35px;
    margin-bottom: 10px;
    display: block;
}
.exit_popup .poup_content form .exit_popup_form{
    position: relative;
    margin: 30px 0 20px;
}
.exit_popup .poup_content form input{
    display: inline-block;
    border: 1px solid #ccc;
    padding:12px;
    background: none;
    margin: 0;
    width: 100%;
    height: 42px;

}
.exit_popup .poup_content form input[type="submit"]{
    position: absolute;
    right: 0;
    color: #fff;
    border-bottom: none;
    background: #1ebdc1;
    font-weight: 400;
    width: inherit;
    top: 0px;
    text-transform: capitalize;
    letter-spacing: inherit;
    font-size: 18px;
    border-width: 1px;
    padding: 2px 35px 3px;
}
.exit_popup .poup_content ul{}
.exit_popup .poup_content ul li{
    display: inline-block;
}
.exit_popup .poup_content ul li a{
    text-decoration: none;
    padding-right: 10px;
}
.exit_popup .poup_content ul li a:hover{color: #25C3C6;}
.exit_popup .popup_img{text-align: right;}
.exit_popup .popup_img img{
    width: 85%;
}
@media only screen and (min-width: 180px) and (max-width: 787px) {
    .exit_popup {
      padding: 30px 15px;
    }
    .exit_popup .v_middle{
      display: block;
      /*align-items: center;*/
    }
    .exit_popup .popup_img {
      margin-bottom: 20px;
      text-align: center;
    }
    .exit_popup .poup_content ul {
      margin-bottom: 10px;
    }
    .exit_popup .poup_content form input[type="submit"] {
      position: inherit;
      border-bottom: 1px solid;
      font-size: 15px;
      padding: 2px 25px 3px;
      margin: 10px 0 0;
    }
}

.recommendr-welcome { margin-bottom: 80px; }

@keyframes slideInFromBottom {
    0% {
        transform: translateY(500%);
    }
    100% {
        transform: translateY(0);
    }
}
@keyframes slideOutUp {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-250%);
    }
}
/*Account Menu Sidebar*/
.acc-feed-btn i{color: #818181;}
.accsidenav {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 9999999;
    bottom: 100%;
    right: 0;
    overflow-x: hidden;
    padding: 10px 0px 0;
    transition: 0.2s;
    color: #fff;
    top: 100%;
}
.luxury-rating.filter-pnl label {
    width: 100%;
}

/* The navigation menu links */
.accsidenav a:not(.ui-slider-handle) {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.accsidenav a:hover {
    color: #fff;
}

/* Position and style the close button (top right corner) */
.accsidenav .closebtn {
    font-size: 30px;
    color:#505050;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
.accountbtn-overlay #main {
    transition: .5s;
    /*padding: 20px;*/
    right: 0px;
    position: relative;
    /*left: inherit;*/
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .accsidenav {padding-top: 10px;}
    .accsidenav a {font-size: 18px;}
}
body:before{
    content: "";
    right: 0;
    transition: .5s;
}
body.accountbtn-overlay:before{

}

.no_cars_ava{
    max-width: 1250px;
    margin: 0 auto;
}
.no_cars_ava span
{
    display: block;
    text-align: center;
    padding: 21px 10px;
    border: 2px solid #03BBBF;
    background: #fff;
    font-size: 25px;
}
.no_cars_ava i{
    display: block;
    font-size: 4em;
    margin-bottom: 15px;

}

.vrstarts{
    display: block;
    width: 0px;
    overflow: hidden;
}
.vrstarts span
{
    width: 5000px;
    display: block;
}
.vrstarts i{
    color: #03bbbf
}
.v_price_range {
    margin-top: 25px;
}
.v_price_range h4
{
    font-size: 35px;
    padding: 22px 0;
}
.question-main-title:empty,.question-sub-title:empty,.section-header .header-title:empty { display: none; }
.navy-button,.navy-button:active, .navy-button:focus {
    background: #08084a;
    border-color: #070735;
    color: #fff;
    font-weight: 800;
}
/*.accountbtn-overlay .fixed-bottom-nav, .accountbtn-overlay .page_header.fixed{position: inherit !important;}*/
